/* Фильтр названий для агенств недвижимости */
.agencies-sorting {
	padding: 17px 10px 20px 10px;
}
.agencies-sorting a,
.agencies-sorting span {
	position: relative;
	display: inline-block;
	vertical-align: top;
	min-width: 27px;
	line-height: 22px;
	padding: 0;
	text-align: center;
	color: #010100;
	font-size: 12px;
	text-decoration: none;
	border-radius: 3px;
	background: #d3dfef;
	background-image: linear-gradient(180deg, #dfeaf7 0, #d8e4f4 30%, #c4d2e1 100%);
	box-shadow: 0 2px 0 0 #8899ab;
}
.agencies-sorting .all {
	min-width: 60px;
	margin-right: 26px;
}
.agencies-sorting a.active,
.agencies-sorting span.active {
	top: 2px;
	background: #b8f2dc;
	background-image: linear-gradient(180deg, #e0eeea 0, #9ef4d3 100%);
	box-shadow:
		0 -2px 0 0 #8899ab,
		inset 0 1px 4px 0 rgba(30,104,79, 0.2);
}
.agencies-sorting a.off,
.agencies-sorting span.off {
	color: #959595;
	background: #d7d7d7;
	background-image: linear-gradient(180deg, #e1e1e1 0, #cccccc 100%);
	box-shadow: 0 2px 0 0 #7d7d7d;
}




/* Список агентств */
.agencies-list {
	display: block;
	padding-bottom: 30px;
}
.agencies-list .list-item {
	display: table;
	width: 100%;
	margin: 0;
}
.agencies-list .list-item:nth-child(2n+0) {
	background: #f5f6f8;
}
.agencies-list .list-item .image,
.agencies-list .list-item .info {
	display: table-cell;
	vertical-align: top;
}
.agencies-list .list-item .image {
	width: 169px;
	padding: 12px 13px 12px 0;
}
.agencies-list .list-item .image a {
	display: block;
	width: 167px;
	height: 140px;
	overflow: hidden;
	border: 1px solid #d7d7d7;
}
.agencies-list .list-item .info {
	padding: 9px 0;
}
.agencies-list .list-item .info .name {
	display: block;
	padding-bottom: 5px;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}
.agencies-list .list-item .info .contacts {
	display: block;
	padding-bottom: 6px;
	line-height: 24px;
}
.agencies-list .list-item .info .contacts span {
	color: #7d7d7d;
}
.agencies-list .list-item .info .text {
	line-height: 14px;
}
/* Чтобы баннер между элементами списка не сбивал чередование фона элементов, нужно изменить порядок чередования */
.agencies-list .list-page-bbb ~ .list-item:nth-child(2n+0) {
	background: transparent;
}
.agencies-list .list-page-bbb ~ .list-item:nth-child(2n+1) {
	background: #f5f6f8;
}